.signin-component {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  &__container {
    padding: 20px;
    border: 1px solid #ebebee;
    border-radius: 3px;
    box-shadow: 0px 0px 5px -3px;
    width: 40%;
  }

  &__form {
    display: flex;
    flex-direction: column;
  }
}
